body, nav, ul, li, a  {margin: 0; padding: 0; }
body{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f3f6f6+26,ffffff+26 */
background: #fff; /* Old browsers */
 
}
a {text-decoration: none; color:#333}
.container {
    width: 100%;
    max-width: 1240px;
    margin: 0 auto;
}
.toggleMenu { width:100%;
    display:  none;
    background: #666;
    padding: 10px 0;
    color: #fff;
}
.nav {
    list-style: none;
     *zoom: 1;
 
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 15em;
	z-index:98956566;
	margin:0;
	padding:0;
}
.nav a {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	padding:12px 15px;
 	color:#fff;
	font-weight:600;
    text-transform: uppercase;
 }
.nav li {
    position: relative;
 }
.nav li:last-child a{
 }
.nav > li {
    float: left;
  /*  border-top: 1px solid #104336;*/
}
.nav > li > .parent {
   /*  background-image: url(images/downArrow.png);*/
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li ul{
	position: absolute;
	top: 51px;
	z-index:98956566;
	padding:10px;
	background: rgba(255,255,255, .9) ; 
 }
.nav li li a{
	padding:5px 10px;	
}

.newMenu {
	padding: 0;
	float: right;
 	
}
.newMenu li .sub-menu{
	display:none;	
 	animation:ease-in-out;
	opacity:1;
	
}
.sub-menu{
		transition:all .4s ease-in;

 }


.nav > li.hover > ul {
    left: 0;
	
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li:hover,
.menularge li.current_page_item{
	background:#c3134e;
}
.menularge li.current_page_item a{
    color:#fff;
}
.nav li li:hover{
	background:none;	
}
.nav li li a {
    display: block;
   background:none; 
   color:#000;
    position: relative;
    z-index:100;
	font-size:13px;
   /* border-top: 1px solid #175e4c;*/
}
.nav li li li a {
    background: #36312A; color:#fff;
    z-index:200;
    border-top: 1px solid #1d7a62;
}

.nav li li a:hover{   color:#630;}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url(images/downArrow.png);
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}